Problems getting the PT4 started

Experiencing technical difficulties? Think you've found a problem with PokerTracker 3? Report it here.

Moderator: Moderators

Problems getting the PT4 started

Postby Gustavo20 » Tue Jul 08, 2014 1:42 pm

Hello. I got a problem on creating a database no pt4 .
I've already installed it once, and it gave me the error as the image shows. I removed it and then instaled it again, just like i did with postgres. But initialy, when i installed it the first time, it asked me as normal, to install postgres, but now, it doesn't ask, and already asks for the creation on a database, assuming that postgres is already on the computer (i guess), but it isn't and the error it shows its still the same as the image shows.
I would like to get some help on this matter.
just in advance, the postgres program doesnt appear on the local services list.

Thanks in advance

Banhoso


If not visible the error says:

"Unable to create Postgres SQL database..... conections on port 5432????" but the main problem is not only this common error but also the fact that i really dont have SQL on the computer. Or apparently so it seems

Image
Gustavo20
 
Posts: 4
Joined: Mon Mar 31, 2014 1:40 pm

Re: Problems getting the PT4 started

Postby kraada » Tue Jul 08, 2014 1:48 pm

PostgreSQL needs to be installed in order for PokerTracker to work properly. You can find our PostgreSQL installation guides here. If you have a previous data folder that contains data, reinstall the version you had. Otherwise, you're probably best off going right to 9.3.
kraada
Moderator
 
Posts: 54435
Joined: Wed Mar 05, 2008 2:32 am
Location: NY

Re: Problems getting the PT4 started

Postby Gustavo20 » Tue Jul 08, 2014 1:54 pm

Does the PT4 support Postgres 9.3?
And that's not the only problem. Cause even when i had PostGres it still said the same. I guess it's a firewall issue but i don't know how to solve it
Gustavo20
 
Posts: 4
Joined: Mon Mar 31, 2014 1:40 pm

Re: Problems getting the PT4 started

Postby kraada » Tue Jul 08, 2014 4:02 pm

Yes, PostgreSQL 9.3 is supported in 4.11. Please install it and make sure you see PostgreSQL listed as started in the services list and we'll take it from there. Use our default password of "dbpass" during the install to make things easier for you in configuring PT4.
kraada
Moderator
 
Posts: 54435
Joined: Wed Mar 05, 2008 2:32 am
Location: NY

Re: Problems getting the PT4 started

Postby Gustavo20 » Tue Jul 08, 2014 6:31 pm

It's done(i guess) my friend
Gustavo20
 
Posts: 4
Joined: Mon Mar 31, 2014 1:40 pm


Return to Technical Support / Bug Reports [Read Only]

Who is online

Users browsing this forum: No registered users and 9 guests

cron
highfalutin